@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}
.top-d {
  background-color: #1891D8;
}
.top-d a {
  color: white;
}
section ul li {
  list-style: none;
  padding-bottom: 20px;
}
dl {
  border-bottom: solid 1px #b4d0ef;
  margin: 0 20px 20px 20px;
  border-top: solid 1px #b4d0ef;
}
dl dt, dl dd {
  display: inline-table;
  padding: 10px;
}
dl dd span.line-through {
  text-decoration: line-through;
}
dl dd span.red {
  color: red;
}
ul.detail {
  padding-top: 10px;
  padding-left: 23px;
  font-size: 13px;
  margin-bottom: 20px;
}
ul.detail li {
  list-style: disc;
  padding-bottom: 3px;
}
table {
  margin-bottom: 40px;
}
table td {
  width: 30%;
  border: 1px solid #b4d0ef;
}
main .btn-area2 {
  margin-top: 30px;
}
main .btn-area2 .btn {
  width: 60%;
  margin: 0 auto 10px;
  text-align: center;
}
.btn-area {
  display: flex;
}
.btn {
  width: 50%;
  margin: 10px;
}
main .subject-box {
  margin-bottom: 40px;
}
main .btn-center {
  display: block;
  margin: 10px auto 15px;
}
@media (max-width: 520px) {
  .btn-area {
    display: block;
  }
  .btn {
    width: 100%;
  }
  table td {
    font-size: 13px;
    padding: 10px;
  }
}